
.m {margin:auto;width:1170px;background:#FFFFFF;clear:both;}




/* box */
.box_head {border:#DDDDDD 1px solid;border-bottom:none;height:31px;line-height:31px;overflow:hidden;padding:0 10px 0 10px;background:#EEEEEE url('../images/box_head_bg.gif') repeat-x;color: #000;}
.box_head strong {font-size:14px;}
.box_body {border:#DDDDDD 1px solid;border-top:none;padding:6px 8px 6px 8px;overflow:hidden;}
.box_body li {height:22px;line-height:22px;overflow:hidden;}

.tab_head {border-bottom:none;height:31px;line-height:31px;font-size:14px;overflow:hidden;background:#EEEEEE url('../images/box_head_bg.gif') repeat-x;font-weight:bold;}
.tab_1 {float:left;padding:0 15px 0 15px;border-right:#DDDDDD 1px solid;cursor:pointer;font-weight:normal;}
.tab_2 {float:left;padding:0 15px 0 15px;border-right:#DDDDDD 1px solid;cursor:pointer;background:#FFFFFF;}
.tab_1_1 {border-bottom:#DDDDDD 1px solid;cursor:pointer;}
.tab_1_2 {border:#DDDDDD 1px solid;border-bottom:none;cursor:pointer;font-weight:bold;}

.tab_head_2 {height:27px;background:#EEEEEE;border-left:#DDDDDD 1px solid;border-right:#DDDDDD 1px solid;text-align:center;padding-left:12px;}
.tab_2_1 {float:left;width:80px;height:27px;line-height:31px;overflow:hidden;background:url('../images/tab_2_1.gif') no-repeat 6px right;cursor:pointer;}
.tab_2_1 span {color:#333333;}
.tab_body_2 {border:#DDDDDD 1px solid;border-top:none;}

.li_dot li {  background: url('../images/li_dot.gif') no-repeat 5px 10px;
  padding: 0 10px 0 12px;
  width: 97%;
  float: left;}
/* pages */
.pages {padding:20px 0 20px 0;text-align:center;font-size:12px;color:#666666;}
.pages a:link,.pages a:visited,.pages a:active {background:#FFFFFF;border:#DDDDDD 1px solid;padding:3px;text-decoration:none;}
.pages a:hover {background:#dd2726;border:#dd2726 1px solid;color:#FFFFFF;padding:3px;text-decoration:none;}
.pages strong {background:#dd2726;padding:3px;border:#dd2726 1px solid;color:#FFFFFF;}
.pages_inp {width:30px;border:#DDDDDD 1px solid;color:#666666;padding:2px;text-align:center;}
.pages_btn {width:26px;border:#FF6600 1px solid;color:#FFFFFF;padding:1px;background:#FF6600;font-weight:bold;font-size:11px;}
.pages label {background:#FFFFFF;border:#DDDDDD 1px solid;color:#666666;padding:3px 5px 3px 5px;}
.pages label em {color:red;font-weight:bold;font-style:normal;}
.pages label span {font-weight:bold;}
.pages cite {font-style:normal;}
/* table */
.tb table{width:100%;border-collapse:collapse;border-spacing:0;}
.tb th{background:#EEEEEE;border:#DDDDDD 1px solid;padding:4px;line-height:150%;}
.tb td{border:#DDDDDD 1px solid;padding:4px;line-height:150%;}
/* user */
.user {background:url('../images/user_bg.gif') no-repeat;width:300px;font-size:12px;line-height:normal;}
.user_login {padding:15px 0 10px 25px;}
.user_input {border:#8DB2E3 1px solid;padding:3px 0 4px 3px;width:90px;color:#666666;}
.user_tip {margin:0 20px 0 20px;padding:0 0 5px 5px;border-bottom:#EEEEEE 1px solid;font-weight:bold;color:#333333;}
.user_reg {padding:5px 0 0 20px;}
.user_reg_c {padding:5px 0 10px 10px;}
.user_can {padding:10px 10px 0 10px;text-align:center;color:#1B4C7A;}
.user_can td {padding:6px 0 10px 0;background:url('../images/user_can.gif') no-repeat center 0;}
.user_wel {padding:18px 0 10px 45px;font-weight:bold;font-size:14px;background:url('../images/user_wel.gif') no-repeat 26px 18px;}
.user_do {padding:0 10px 0 10px;text-align:center;}
.user_do td {padding:6px 0 11px 0;background:url('../images/user_can.gif') no-repeat center 0;}
.user_foot {height:10px;line-height:10px;font-size:1px;background:url('../images/user_bg.gif') no-repeat 0 bottom;}
.user_warn {padding:5px;margin:0 10px 0 10px;border:#FFC600 1px solid;background:#FFFEBF;text-align:center;font-weight:bold;}
.thumb {padding:5px 0 5px 0;}
.thumb img {border:#D0D0D0 1px solid;padding:3px;}
.thumb li {height:22px;line-height:22px;overflow:hidden;}
.thumbml ul {margin:10px 0 15px 0;}
.imb img {border:#DDDDDD 1px solid;padding:3px;}
/* album */
#mid_pos {position:absolute;}
#mid_div {width:240px;height:180px;cursor:crosshair;padding:5px;border:#CCCCCC 1px solid;background:#F3F3F3;}
#zoomer {border:#333333 1px solid;width:120px;height:90px;background:#FFFFFF url('../images/zoom_bg.gif');position:absolute;opacity:0.5;filter:alpha(opacity=50);}
#big_div {width:320px;height:240px;border:#CCCCCC 1px solid;background:#FFFFFF;position:absolute;overflow:hidden;}
#big_pic {position:absolute;}
.ab_im {padding:2px;margin:10px 0 10px 13px;border:#C0C0C0 1px solid;}
.ab_on {padding:2px;margin:10px 0 10px 13px;border:#FF6600 1px solid;background:#FF6600;}
/* ads */
.adword table {background:url('../images/adword_bg.gif') repeat-x 0 bottom;}
.adword_tip {color:#FF1100;border-bottom:#DDDDDD 1px solid;padding:8px 10px 8px 28px;background:url('../images/arrow_up.gif') no-repeat 10px 8px;}
.sponsor {}
/* basic */
.f_l {float:left;}
.f_r {float:right;}
.t_l {text-align:left;}
.t_r {text-align:right;}
.t_c {text-align:center;}
.f_b {font-weight:bold;}
.f_n {font-weight:normal;}
.f_white {color:white;}
.f_gray {color:#666666;}
.f_orange {color:#FF6600;}
.f_red {color:red;}
.f_green {color:green;}
.f_blue {color:blue;}
.f_dblue {color:#225588;}
.f_price {font-weight:bold;font-family:Arial;color:#FF0000;}
.px10 {font-size:10px;}
.px11 {font-size:11px;}
.px12 {font-size:12px;}
.px13 {font-size:13px;}
.px14 {font-size:14px;}
.px15 {font-size:15px;}
.px16 {font-size:16px;}
.b5 {height:5px;font-size:1px;}
.b6 {height:6px;font-size:1px;}
.b8 {height:8px;font-size:1px;}
.b10 {height:10px;font-size:1px;}
.b15 {height:15px;font-size:1px;}
.pd3 {padding:3px;}
.pd5 {padding:5px;}
.pd10 {padding:10px;}
.pd15 {padding:15px;}
.pd20 {padding:20px;}
.lh18 {line-height:180%;}
.ls1 {letter-spacing:1px;}
.c_p {cursor:pointer;}
.c_b {clear:both;}
.dsn {display:none;}
.absm {vertical-align:middle;}
.btn {background:url('../images/btn.gif') no-repeat;height:24px;line-height:22px;width:50px;border:none;cursor:pointer;letter-spacing:3px;}
.btn_1 {background:url('../images/btn_1.gif') no-repeat;height:21px;line-height:21px;width:69px;padding-left:9px;border:none;cursor:pointer;}
.btn_2 {background:url('../images/btn_2.gif') no-repeat;height:21px;line-height:21px;width:69px;padding-left:9px;border:none;cursor:pointer;}
.btn_s {background:#2388FA;color:#FFFFFF;border:none;padding:2px;letter-spacing:1px;}
.btn_r {background:#D7D7D7;color:#666666;border:none;padding:2px;letter-spacing:1px;}
.bd {border:#CAD9EA 1px solid;}
.highlight {color:red;}
.jt {color:#003278;cursor:pointer;}
.np {padding:20px 30px 20px 50px;line-height:25px;display:none}
.lazy {background:#FAFAFA url('../images/loading.gif') no-repeat center center;}
.slide {background:#FAFAFA;overflow:hidden;}
/* position */
.pos {padding:0 10px 0 10px;line-height:31px;background:#EEEEEE url('../images/box_head_bg.gif') repeat-x;}
.nav {padding:0 10px 10px 10px;}
/* show */
.title {height:25px;font-size:20px;text-align:center;font-family:\9ED1\4F53;font-weight:normal;}
.title_trade {height:25px;font-size:18px;text-align:center;font-family:\9ED1\4F53;font-weight:normal;margin:0 0 8px 0;border-bottom:#F1F1F1 1px solid;padding:0 0 10px 0;}
m
.introduce {margin:10px 15px 10px 15px;padding:8px 12px 8px 12px;line-height:180%;font-size:14px;background:#F1F1F1;}
.content {font-size:14px;line-height:180%;padding:10px 20px 10px 20px;}
.content p {text-indent:2em;}
.content a:link,.content a:visited,.content a:active {color:#225588;text-decoration:underline;}
.content a:hover {color:#FF6600;text-decoration:none;}
.property {border:#E6E6E6 1px solid;background:#F6F6F6;padding:10px;margin:0 10px 0 10px;}
.property li {float:left;width:30%;height:22px;line-height:22px;overflow:hidden;}
.detail {background:url('../images/arrow.gif') no-repeat 0 9px;border-bottom:#C0C0C0 1px dotted;padding:8px 0 8px 20px;margin:0 15px 0 15px;}
.related {padding:5px 15px 5px 15px;line-height:22px;display:none}
.keylink {font-weight:normal;padding:0 3px 0 3px;}
#comment_main div {height:100px;background:url('../images/loading.gif') no-repeat center center;}
/* layout */
.m_l {width:890px;}
.m_r {width:270px;margin-top:10px;}
.m_n {width:10px;}
.m_l_1 {width:1010px;}
.m_r_1 {width:180px;}
/* left */
.left_box {border:#DDDDDD 1px solid;}
.left_head {border-top:#DDDDDD 1px solid;background:#EEEEEE url('../images/box_head_bg.gif') repeat-x;height:31px;line-height:31px;overflow:hidden;padding:0 10px 0 10px;font-size:14px;font-weight:bold;display:none}
.left_head span {font-weight:normal;font-size:12px;}
/* search */
.fsearch {padding:5px 0 10px 15px;margin:1px 1px 0 1px;background:#F5FAFE url('../images/fsearch_bg.gif') repeat-x;;}
.sch {padding:15px 20px 5px 20px;margin-bottom:10px;}
.sch p {padding:10px 10px 10px 10px;font-size:13px;margin:0;}
.sch_find {border-top:#DDDDDD 1px solid;border-bottom:#EEEEEE 1px solid;margin:5px 0 5px 0;padding:5px 0 5px 5px;font-weight:bold;}
.sch_site li {background:url('../images/ico_search.gif') no-repeat 3px 3px;height:23px;line-height:23px;overflow:hidden;padding:0 5px 0 25px;color:#666666;}
.sch_relate li {background:url('../images/arrow_up.gif') no-repeat 3px 3px;height:23px;line-height:23px;overflow:hidden;padding:0 5px 0 25px;color:#666666;}
.rank_list {background:url('../images/rank_list.gif') no-repeat;}
.rank_list li {height:23px;line-height:23px;overflow:hidden;padding:0 5px 0 35px;}
.ppt {padding:1px 15px 1px 35px;line-height:25px;}
.ppt_l {width:60px;font-weight:bold;}
.ppt_r {color:#DFDFDF;}
.ppt span {padding:1px;background:#2E6AB1;border:#1D589E 1px solid;color:#FFFFFF;}
/* sell && buy && company */
.category {padding:10px 20px 5px 15px;}
.category p {padding:5px 0 5px 0;margin:0;}
.category div {padding:0 20px 0 20px;}
.list {line-height:180%;margin:0 10px 0 10px;}
.list div img {border:#CCCCCC 1px solid; width: 100px;height: 100px;}
.list table {width:100%;border-bottom:#CCCCCC 1px dotted;}
.list td {padding:10px 0 10px 0;}
.list h3 {font-size:14px;margin:0px;height:22px;overflow:hidden;}
.about {border:#2786C6 1px solid;background:#F2F2F2;padding:8px;margin:15px 15px 0 15px;}
.about li {padding:5px 0 5px 5px;}
.about li span {display:block;width:100px;float:left;color:#1B4C7A;}
.contact_head {height:31px;line-height:31px;border:#DDDDDD 1px solid;border-bottom:none;border-top:#FF8110 2px solid;background:#EEEEEE;padding:0 10px 0 10px;font-weight:bold;font-size:14px;}
.contact_body {padding:10px;border:#DDDDDD 1px solid;border-top:none;}
.contact_body li {line-height:24px;border-bottom:#E2E2E2 1px solid;padding:0 0 0 10px;}
.contact_body li span {color:#1B4C7A;padding:0 8px 0 0;}
.type {height:31px;line-height:31px;overflow:hidden;border-top:#DDDDDD 1px solid;background:#EEEEEE;padding-left:35px;}
a.type_1:link,a.type_1:visited,a.type_1:active,a.type_1:hover {float:left;display:block;padding:0 15px 0 15px;background:#FFFFFF;color:#000000;font-weight:bold;}
a.type_2:link,a.type_2:visited,a.type_2:active {float:left;display:block;padding:0 15px 0 15px;border-right:#E2F0FB 1px solid;}
a.type_2:hover {background:#dd2726;color:#FFFFFF;}
.img_tip {width:200px;z-index:1000;position:absolute;padding:5px;border:#DDDDDD 1px solid;background:#FFFFFF;}
.vote {padding:10px;}
.vote div {font-weight:bold;}
.vote li {padding:3px 0 3px 0;}
.vote p {margin:5px 0 5px 0;}




.box_body1 {
  padding: 6px 8px 6px 8px;
  height: 443px;
}
.box_body1 li {
  height: 22px;
  line-height: 22px;
  overflow: hidden;
}

.li_dot1 li {
  background: url('../images/li_dot.gif') no-repea 5px 10px;
  padding: 0 10px 0 12px;
  width: 47%;
  float: left;
}


.tab_head1 {
  height: auto;
  background: #fff;
  border: 1px solid #e4e4e4;
  font-size: 12px;
  overflow: hidden;
}



.m_1{width: 100%;overflow: hidden;height:auto;}


/* catlist */
.childlist {padding:10px 10px 10px 15px;line-height:24px;}
.childlist li {font-size:14px;height:28px;line-height:28px;background:url("../images/li_dot.gif") no-repeat 5px 12px;padding:0 10px 0 12px;overflow:hidden;}
.catlist {padding:15px 15px 15px 20px;line-height:24px;}
.catlist_li {font-size:14px;height:28px;line-height:28px;background:url("../images/li_dot.gif") no-repeat 5px 12px;padding:0 10px 0 12px;overflow:hidden;}
.catlist_li_h {height:28px;line-height:28px;display:none}
.catlist_sp {background:#FFFFFF url('../images/zoom_bg.gif') repeat-x 0 center;}

.meet-table{
	border:solid 1px #ddd;
}
 .meet-table td{border-left: solid 1px #ddd;}
 
 .mbanner{
 	width:310px;
 	height:318px;
 	float: left;
 }
 
 .mcontent{
 	width:560px;
 	float:right;
 }
 
  .mcontent li{
  	margin-top:10px;
  }
  .mcontent li h3,.mcontent li p{
  	height:24px;
  	line-height:24px;
  	overflow:hidden;
  }


.exh_rec {padding:0 0 10px 0;}
.exh_rec a {font-weight:bold;font-size:14px;}
.exh_rec li {color:#666666;padding:0 5px 0 5px;height:23px;line-height:23px;overflow:hidden;}
.exh_month {width:145px;height:150px;padding:10px 0 0 15px;overflow:hidden;}
.exh_month div {float:left;width:36px;height:25px;line-height:25px;border:#DDDDDD 1px solid;background:url('../images/pos.gif') repeat-x;margin:0 10px 10px 0;text-align:center;}
.ctb{
	border: solid 1px #ddd;
}
.ctb tr td  {
	 padding:10px;
	 border-bottom:solid 1px #ddd;
}
.ltd {
	width:100px;text-align:center;background:#F3F3F3;font-weight:bold;color:#333333;border-right: solid 1px #ccc;}
.rtd {background:#FFFFFF;}



.sell_tip {width:180px;height:70px;background:url('../images/sell_tip.gif') no-repeat;overflow:hidden;z-index:1000;position:absolute;}
.sell_tip p {margin:0 0 4px 2px;font-weight:bold;}
.sell_tip div {padding:8px 0 0 10px;}
.tool {margin:0 10px 0 10px;border-bottom:#CCCCCC 1px dotted;}
.tool table {width:100%;}
.img_list li {height:22px;line-height:22px;overflow:hidden;}
.product_option {padding:10px 20px 10px 20px;}
.iq_btn {margin-top:10px;cursor:pointer;}
.cc_inp {border:#CCCCCC 1px solid;text-align:center;}

/* 修改 */
.title.artit{
  height: 60px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  padding: 0 10px;
  line-height: 30px;
  box-sizing: border-box;
}
.page-left .px14 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
}
.left_box h1.title {
  height: auto;
}